.wwu{
    background: url(../../assets/img/aboutusbg.png) no-repeat bottom right,url(../../assets/img/archprocsbg2.png) no-repeat bottom center/100% auto;
    padding: 103px 0 90px;
}

.wwu hr{
    width: 325px;
    margin: 1rem 0 35px;
}

.wwu .form .row{
    grid-gap: 34px 0;
}

.wwu .form .row>*{
    padding: 0 1rem;
}

.wwu .form label{
    margin-bottom: 9px;
}

.wwu .form .ipts{
    border-color: #F0F0F0;
    background-color: #F0F0F0;
}

.wwu .form .warning{
    color: var(--text);
    font-size: 14px;
    margin-bottom: 19px;
}

.wwu .form .anex{
    cursor: pointer;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
    width: fit-content;
    color: #1B74CE;
}

.wwu .form input[type="file"]{
    display: none;
    display: -webkit-none;
}

.wwu .form .anex::before{
    content: url('data:image/svg+xml;utf8,<svg width="18" height="20" viewBox="0 0 18 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.9149 0C10.2889 0 8.76072 0.625886 7.61097 1.76348L0.253088 9.03825C-0.0764953 9.36411 -0.0764953 9.89082 0.253088 10.2167C0.582671 10.5425 1.1154 10.5425 1.44498 10.2167L8.80286 2.94191C9.63398 2.12018 10.7399 1.66681 11.9149 1.66681C13.0917 1.66681 14.1967 2.11934 15.0279 2.94191C16.744 4.63872 16.744 7.39978 15.0279 9.09659L6.51264 17.5165C5.40925 18.6066 3.61467 18.6066 2.51212 17.5165C1.40958 16.4255 1.40958 14.6512 2.51212 13.5611L10.1161 6.04384C10.6042 5.55963 11.4016 5.55963 11.8913 6.04384C12.3802 6.52804 12.3802 7.31478 11.8913 7.79898L5.44465 14.172C5.11507 14.497 5.11507 15.0246 5.44465 15.3504C5.77424 15.6763 6.30696 15.6763 6.63655 15.3504L13.0832 8.97742C14.2288 7.84399 14.2288 5.99883 13.0832 4.86457C11.936 3.73198 10.0715 3.73114 8.9234 4.86457L1.31939 12.3827C-0.439795 14.1228 -0.439795 16.9539 1.31939 18.6949C2.1994 19.565 3.35589 20 4.51154 20C5.66719 20 6.82368 19.565 7.70369 18.6949L16.2197 10.275C18.5934 7.92816 18.5934 4.11034 16.2197 1.76348C15.07 0.625886 13.5409 0 11.9149 0Z" fill="rgb(27, 116, 206)"/></svg>');
}

.wwu .form .dbtn{
    min-width: unset;
    mask: unset;
    -webkit-mask: unset;
    justify-content: center;
    -webkit-justify-content: center;
    text-transform: uppercase;
    width: 306px;
    color: var(--white);
    font-size: 16px;
    font-weight: 400;
    background-color: var(--footer1);
    padding: 10px 20px;
}

.wwu .form .dbtn::after,
.wwu .form .dbtn::before{
    display: none;
    display: -webkit-none;
}

@media(max-width:992px){
    .wwu{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .wwu{
        background-size: 0,100% auto;
    }
}